### Property

# Gtk MenuButton:primary

since: 4.4

#### Declaration

    property primary: gboolean [ read, write ]

#### Description [src]

Whether the menu button acts as a primary menu.

Primary menus can be opened using the `F10` key.

Type: | `gboolean`
Available since: | 4.4

Default value | FALSE
Getter method | `gtk_menu_button_get_primary()`
Setter method | `gtk_menu_button_set_primary()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no